<?xml version="1.0" encoding="utf-8"?>
<browserconfig>
    <msapplication>
        <tile>
            <square150x150logo src="favicons/mstile-150x150.png"/>
            <TileColor>#0b4091</TileColor>
        </tile>
    </msapplication>
</browserconfig>
